<?php
/**
* @package JPSpan
* @version $Id: JPSpan.php 9707 2007-12-12 13:46:31Z mlaurent $
*/
/**
* Set the path constant
*/
if ( !defined('JPSPAN') ) {
    define('JPSPAN', dirname(__FILE__) . '/JPSpan/');
}


